body, div, ul, li, h1, h2, h3, h4, h5, h6, form, fieldset, p { padding:0; margin:0; font-weight:normal; } 
*{ margin:0; padding:0}
img, fieldset{ border:none}
a{ text-decoration:none; outline:none;}
:focus{outline:none;}
.right{ float:right !important}
body{ font-size:12px; line-height:16px; color:#000;font-family: 'gotham_bookregular'; background:#fff}

.wrapper{ margin:0 auto; max-width:948px}


#header{ float:left; width:100%; border-bottom:11px solid #176398}
#header .logo_container{ float:left; background:#fff; padding:14px 10px 0 10px; margin-bottom:-14px}

#banner_container{ float:left; width:100%; background:url(../images/banner_bg.png) no-repeat center 0; padding-top:34px; margin-bottom:-18px}
.banner_details{ float:left; width:100%; position:relative}

.video_container{ float:left; width:56.85%; background:url(../images/video_frame.png) no-repeat 0 0; width:56.85%;  padding:24px 16.45% 55px 16.24%; background-size:100% 100%; position:relative; z-index:9; margin-left:6.4%}
.video_container .video_box{ float:left; width:100%; text-align:center}
.video_container .video_box strong{ color:#1a70ad; font-size:160px; line-height:164px;font-family: 'Gotham-Ultra'; font-weight:normal; padding-top:10px; display:inline-block}
.video_container .video_box  h3{ color:#1a70ad; font-size:62px; line-height:64px;font-family: 'Gotham-Ultra'; margin-top:-9px; padding-bottom:14px}

.cap{ position:absolute; bottom:-3px; left:-6.6%; width:256px; z-index:99}
.globe{ position:absolute; bottom:36px; right:1%; width:30.59%; }


.gray_container{ float:left; width:100%; background:#eaeaea url(../images/gary_bg.jpg) repeat-x 0 0; padding-bottom:53px}
.step_box{ float:left; width:98.94%;  padding:76px 0 0 1.16%}
.step_box ul{ float:left; width:53.16%; list-style:none}

.step_box ul li{ float:left; width:100%; padding-bottom:17px}
.step_box ul li .no{ float:left; background:url(../images/no_bg.png) no-repeat 0 0; width:81px; height:85px; padding:6px 0 0 0; font-size:62px; line-height:64px; color:#fff; text-align:center;font-family: 'Gotham-Ultra'; margin-right:20px}
.step_box ul li .no_details{ float:left; width:78.96%; padding-top:22px}
.step_box ul li h3{ color:#fcb040; font-size:20px; line-height:26px; }
.step_box ul p{ font-size:12px; line-height:22px; padding-bottom:8px}
.step_box ul li strong{ float:left; width:76.71%; text-align:center; font-size:25px; line-height:28px; color:#fcb040; font-weight:normal;font-family: 'GothamBold';}

.step_box .step_details{ float:right; width:49.5%; margin-right:-25px}
.step_box .step_details .no_details{ width:76.71%}
.step_box .step_details p{ line-height:15px}

.offer_left_details{ float:left; width:48.94%; padding:48px 0 0 0;}
.offer_left_details p{ font-size:20px; line-height:24px}
.offer_left_details p span{text-align:center; width:100%; display:inline-block}
.offer_left_details .testimonial{ float:left; width:95.68%; background:#fff; padding:10px 2.15%;  border-radius:5px; text-align:left; margin-top:27px; position:relative; z-index:9; behavior: url(PIE.htc);}
.testimonial_details{ width:71%; float:left}
.offer_left_details .testimonial .pic{ float:left; width:24.78%; padding:3px; border:1px solid #bfbfbf; margin-right:2.37%}
.offer_left_details .testimonial p{ font-size:12px; line-height:20px;font-family: 'GothamRounded-BoldItalic'; padding-top:16px}
.offer_left_details .testimonial span{ font-size:12px; line-height:20px}
.offer_left_details .testimonial .down_arrow{ position:absolute; right:16.73%; bottom:-12px}
.top_conntainer{ float:left; width:100%; padding:0 0 28px 0; border-bottom:4px solid #1b7bbe}
.top_conntainer .lef_day{ float:left; width:44.93%; padding-top:32px; position:relative; z-index:99}
.top_conntainer .lef_day h3{ font-size:42px; line-height:45px;font-family: 'GothamBold'; padding-bottom:20px}
.top_conntainer .lef_day h3 span{ font-size:60px; line-height:62px; color:#176398;text-transform:uppercase; letter-spacing:-1px;font-family: 'Gotham-Ultra';}
.top_conntainer .lef_day .details{ float:left; width:100%; background:#fca423 url(../images/orange_bg.png) repeat-x 0 0; border-top:1px solid #fedcab; border-left:1px solid #e89720; border-right:1px solid #e89720; border-bottom:1px solid #946015; padding:3px 0 0 0; text-align:center} 
.top_conntainer .lef_day .details img{ margin-bottom:-17px; width:99.52%}
.top_conntainer .lef_day p{ font-size:19px; line-height:24px; color:#ffffff; text-shadow:1px 1px 1px #b17319;font-family: 'GothamBold'; padding-bottom:15px}

.special_offer{ float:right; width:36.91%; padding:70px 0 0 0; text-align: center;font-family: 'GothamBold'; position:relative; z-index:9; margin-right:2.10%}
.special_offer h3{ font-size:25px; line-height:30px}
.special_offer p{ font-size:25px; line-height:27px; padding-bottom:33px;}
.special_offer p span{ color:#176398; font-size:41px; line-height:43px; color:#176398}
.special_offer .vector{ position: absolute; left:-72px; bottom:40px}

.special_offer.offer{ float:left; width:100%; padding-top:35px}
.special_offer.offer p{font-size:25px; line-height:27px; padding-bottom:25px; font-family: 'GothamBold';}


.top_conntainer .warring_right{ float:right; width:63.50%; background:#fcfcfc; margin:13px -59px 0 -29px; position:relative; z-index:9}
.top_conntainer .warring_right .pic{ float:left; width:95.18%; margin-left:4.81%}
.top_conntainer .warring_right .wranning{ float:left; font-family: 'GothamBold'; margin:0 0 0 53px; background: url(../images/waring.png) no-repeat 0 0; padding:8px 0 5px 35px}
.top_conntainer .warring_right .wranning strong{ color:#fa0000; font-size:15px; line-height:17px; font-family: 'Gotham-Ultra'; font-weight:normal; text-transform:uppercase}
.top_conntainer .warring_right .wranning img{ display:inline; vertical-align:middle}

.content_container{ float:left; width:100%; text-align:center}
.content_container .content_details{ float:left; width:100%; position:relative; z-index:9; padding:47px 0 42px}
.content_container h3{ font-size:25px; line-height:30px; padding-bottom:4px;font-family: 'GothamBold';}
.content_container h4{ font-size:20px; line-height:25px; padding-bottom:23px}
.content_container p{ font-size:20px; line-height:26px; padding-bottom:15px;}
.content_container p span{ color:#176398; font-size:22px; line-height:24px;font-family: 'journalregular'; font-weight:bold}
.content_container .btm_row{ float:left; width:100%}
.content_container .btm_row .orange_btn{ margin-top:22px}
.content_container .text{ float:left; color:#176398; font-size:20px; line-height:30px; width:47.94%; text-align:left;  font-family: 'journalregular'; font-weight:bold}

.blue_container{ float:left; width:95.78%; background:url(../images/btm_shadow.png) no-repeat center bottom; padding-bottom:35px; margin:40px 2.10% -248px 2.10%}
.blue_container ul{ float:left; width:100%; list-style:none; background:#176398; border-top:1px solid #a7c4d8; border-left:1px solid #155c8d ;border-right:1px solid #155c8d; border-bottom:1px solid #0e3a59; text-align:center; border-radius:5px; padding:28px 0;position:relative; z-index:9; behavior: url(PIE.htc);}
.blue_container ul li{ display:inline-block; *display:inline; zoom:1; vertical-align:top; margin-left:4.74%; min-height:128px; height:auto!!important; width:29.48%}
.blue_container ul li p{ color:#ffffff; font-size:12px; line-height:20px}
.blue_container ul li p strong{ font-weight:normal; font-family: 'GothamBold'; text-transform:uppercase}
.blue_container ul li p a{ text-decoration:none; color:#fff}
.blue_container ul li p a:hover{ text-decoration:underline}
.blue_container ul li.last{ margin-left:0}
.isotake{ position:absolute; right:23.41%; bottom:-55px; width:28.16%; z-index:9;}



.forth_box_details{ float:left; width:100%; padding-top:216px;}
.forth_box_details .btm_row{ float:left; width:100%; text-align:left; position:relative}
.forth_box_details .btm_row p{ float:left; width:58.8%}
.forth_box_details .btm_row p small{ font-size:12px; font-family: 'GothamBold';}
.forth_box_details p{ font-size:20px; line-height:26px; padding-bottom:15px}
.forth_box_details .btm_row .down_vector{ position:absolute; right:8px;  top:-113px}
.forth_box_details .btm_row p{ padding-top:13px}

.orange_btn{ float:right; background:url(../images/orange_left_curve.png) no-repeat 0 0; color:#fff; text-shadow:1px 1px 1px #b27419;text-decoration:none; font-family: 'GothamBold'; position:relative; z-index:99; padding:0 0 0 51px; height:65px}
.orange_btn span{ float:left; background:url(../images/orange_right_curve.png) no-repeat right 0; padding:19px 36px 0 0; height:46px;font-size:22px; line-height:24px; color:#fff; }
.orange_btn.center{ float:none; display:inline-block; margin-bottom:31px }
.orange_btn.large_btn{ font-size:26px; line-height:28px; background:url(../images/large_btn.png) no-repeat 0 0; width:446px; height:46px; padding:17px 0 0 0}
.orange_btn.small_btn{ background:url(../images/small_btn_left.png) no-repeat 0 0;  display:inline-block; float:none; height:49px}
.orange_btn.small_btn span{ background:url(../images/small_btn_right.png) no-repeat right 0; height:38px; padding:11px 51px 0 0 }
.orange_btn:hover{ background-position:0 bottom; color:#000; text-shadow:none}
.orange_btn.small_btn:hover span{ background-position: right bottom; color:#000;}
.orange_btn:hover span{ background-position:right bottom; color:#000;}

.btn_row{ float:left; width:100%; text-align:center; margin:34px 0 -22px 0}

.fifth_box_container{ float:left; width:100%; padding-top:50px}
.fifth_box_container .fifth_box_details{ position:relative; z-index:9; width:100%; float:left; padding-bottom:30px}
.fifth_box_container .ppl_img{position:absolute; width:42.82%;  left:1.58%; bottom:0}
.fifth_box_container .ppl_details{ float:right; width:53.27%} 
.fifth_box_container .ppl_details p{ font-size:20px; line-height:26px;}
.fifth_box_container .ppl_details p strong{ font-size:50px; line-height:52px; color:#176398; vertical-align:bottom;font-family: 'GothamBold'; font-weight:normal}
.fifth_box_container .ppl_details p span{font-family: 'GothamBold'; font-size:21px }
.fifth_box_container .ppl_details p small{ color:#176398; font-size:22px; line-height:26px; font-family: 'GothamBold';}
.fifth_box_container .ppl_details p a{ text-decoration:none; color:#000; font-size:22px; line-height:24px;font-family: 'journalregular'; }

.fifth_box_container .ppl_details h3{ color:#176398; font-size:22px; line-height:26px;font-family: 'GothamBold'; font-weight:bold; padding:18px 0 16px 0}

.gray_box{ float:left; background:#eaeaea; text-align:center; padding:47px 0; width:100%}
.gray_box span{ color:#fca423; font-size:20px; line-height:25px;font-family: 'GothamBold';}
.gray_box p{ font-size:20px; line-height:30px; padding-top:5px}


.blue_box{ float:left; width:100%; background:#176398 url(../images/bllue_box_bg.jpg) repeat-x 0 0; padding:25px 0 0 0}
.blue_box p{ color:#ffffff; font-size:14px; line-height:19px; padding-bottom:19px}
.blue_box p span{ color:#fca423}

.discount_box{ float:left; margin:0 2%; width:95.8%; border:dashed 2px #fff; padding:15px 0 15px 0; text-align:center; position:relative; z-index:9}
.discount_box .scissor{ position:absolute; left:11.30%; top:-11px}
.discount_box p{ font-size:30px; line-height:32px;font-family: 'journalregular'; padding:0}
.discount_box p span{font-family: 'gotham_bookregular'; color:#fff}

#body_outer{ float:left; width:100%}

.third_box{ float:left; width:100%; padding-top:58px}


.third_box .top_row{ float:left; width:100%;text-align:center}
.third_box h1{ color:#fcb040; font-size:35px; line-height:37px;font-family: 'GothamBold'; padding-bottom:7px}
.third_box .top_row p{ font-size:12px; line-height:20px; padding-bottom:18px; }

.blue_container.blue_internal{ margin:0 2.10%}
.blue_container.blue_internal ul{ padding:0 5.8% 59px 5.88%; text-align:left; width:84.30%;}
.blue_container.blue_internal li{ float:left; width:100%; padding-top:44px; margin:0}
.blue_container.blue_internal li .common_step{ float:left; width:93.5%; border:1px solid #13527e; background:#1c78b8; padding:32px 3.25% 13px 3.25%}
.blue_container.blue_internal li h3{ color:#fcc01f; font-size:15px; line-height:17px; font-family: 'GothamBold'; padding-bottom:9px}
.blue_container.blue_internal li h3 span{ font-size:22px}

.blue_container.blue_internal li p{ color:#ffffff; font-size:11px; line-height:14px; padding-bottom:13px;}

.third_box_details{ float:left; width:100%; margin-top:-12px; position: relative; padding-bottom:52px}
.third_box_details .img_box{ position:absolute; left:0; bottom:0; width:51.47%}
.third_box_details .start_box{ float:right; width:47.04%; position:relative; z-index:9; padding-top:56px; text-align:center} 
.down_vactor2{ position:absolute; left:-58px; bottom:11px; z-index:999}
.third_box_details .start_box p{ font-size:22px; line-height:28px; padding-bottom:35px;font-family: 'GothamBold'}
.third_box_details .start_box h3{ color:#000000; font-size:50px; line-height:53px; padding-bottom:16px; font-family: 'journalregular'; font-weight:bold; letter-spacing:-1px}

.benfit_details{ float:left; width:100%; padding-top:44px}
.benfit_details h3{ float:left; background:url(../images/heading.png) no-repeat 0 0; width:1024px; margin:0 -38px; font-size:19px; line-height:21px; color:#fff; font-family: 'GothamBold'; text-align:center; padding:22px 0 38px 0}
.benfit_details ul{ float:left; width:44.93%; list-style:none; padding-top:23px}
.benfit_details ul li{ float:left; width:91%; background:url(../images/check.png) no-repeat 0 2px; padding:0 0 7px 29px; font-size:15px; line-height:18px; }

#footer{ float:left; width:100%; border-top:1px solid #176398; text-align:center; padding:20px 0 }
#footer.margn{ margin-top:53px}
#footer p a{ text-decoration:none; color:#000}
#footer p a:hover{ text-decoration:underline}

.inside h1 {
  margin-bottom:15px;
  font-weight:bold;
}
.inside ul {
  /* list-style: none; */
  margin-bottom:20px;
}
.inside ul li {
  margin-left:40px;
  font-size: 20px;
  line-height:26px;
}
#ctable td, #ctable input, #ctable textarea, #ctable select {
  font-size: 20px;
  line-height:26px;
}